BeagleWksSSParserInternal Namespace Reference

Internal: the structures of a BeagleWksSSParser. More...

## Classes

struct | Cell
| Internal: the cell of a BeagleWksSSParser. More...
struct | Spreadsheet
| Internal: the spreadsheet of a BeagleWksSSParser. More...
struct | Chart
| Internal: the chart of a BeagleWksSSParser. More...
struct | State
| Internal: the state of a BeagleWksSSParser. More...
class | SubDocument
| Internal: the subdocument of a BeagleWksSSParser. More...

## Detailed Description

Internal: the structures of a BeagleWksSSParser.